2018-12-17 05:42 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005450Talermechant backendpublic2018-12-13 13:42
ReporterMarcello Stanisci 
Assigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionno change required 
Product VersionSVN HEAD 
Target Version0.8Fixed in Version 
Summary0005450: Lib test case _sometimes_ ignores CTRL-C
DescriptionUpon _certain_ failures, the test does not react to the pressing of CTRL-C; it just hangs.

Some investigation is needed to both reproduce this, and obviously fix it.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0013408

Marcello Stanisci (manager)

This issue is vaguely reported, so I'm just going to close it and reopen a more detailed bug _whenever_ a concrete problem will show up.
+Notes

-Issue History
Date Modified Username Field Change
2018-09-29 14:23 Marcello Stanisci New Issue
2018-09-29 14:23 Marcello Stanisci Status new => assigned
2018-09-29 14:23 Marcello Stanisci Assigned To => Marcello Stanisci
2018-11-18 00:38 Christian Grothoff Product Version => SVN HEAD
2018-11-18 00:38 Christian Grothoff Target Version => 0.8
2018-12-13 13:41 Marcello Stanisci Status assigned => closed
2018-12-13 13:41 Marcello Stanisci Resolution open => fixed
2018-12-13 13:41 Marcello Stanisci Note Added: 0013408
2018-12-13 13:42 Marcello Stanisci Resolution fixed => no change required
+Issue History